
/* Class = "NSMenuItem"; title = "名前の後"; ObjectID = "18R-fX-o6a"; */
"18R-fX-o6a.title" = "名前の後";

/* Class = "NSTextFieldCell"; title = "Rename 2 Items"; ObjectID = "1OI-uw-vy1"; */
"1OI-uw-vy1.title" = "Rename 2 Items";

/* Class = "NSMenuItem"; title = "名前の前"; ObjectID = "5Ar-Me-Riv"; */
"5Ar-Me-Riv.title" = "名前の前";

/* Class = "NSTextFieldCell"; placeholderString = "1"; ObjectID = "5Y3-bZ-GRF"; */
"5Y3-bZ-GRF.placeholderString" = "1";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "5Y3-bZ-GRF"; */
"5Y3-bZ-GRF.title" = "0";

/* Class = "NSMenuItem"; title = "名前の後"; ObjectID = "Ffk-C2-0Zn"; */
"Ffk-C2-0Zn.title" = "名前の後";

/* Class = "NSButtonCell"; title = "置換"; ObjectID = "GNb-rH-szg"; */
"GNb-rH-szg.title" = "置換";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HAC-FI-Hkv"; */
"HAC-FI-Hkv.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "（名前）"; ObjectID = "LWb-le-vb2"; */
"LWb-le-vb2.placeholderString" = "（名前）";

/* Class = "NSButtonCell"; title = "追加"; ObjectID = "N8W-ju-UVF"; */
"N8W-ju-UVF.title" = "追加";

/* Class = "NSTextFieldCell"; placeholderString = "（追加する文字列）"; ObjectID = "ND8-nS-1vA"; */
"ND8-nS-1vA.placeholderString" = "（追加する文字列）";

/* Class = "NSButtonCell"; title = "大文字／小文字を区別"; ObjectID = "PmU-b3-poY"; */
"PmU-b3-poY.title" = "大文字／小文字を区別";

/* Class = "NSWindow"; title = "Batch Rename"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Batch Rename";

/* Class = "NSTextFieldCell"; placeholderString = "（検索文字列）"; ObjectID = "TpW-9n-9GU"; */
"TpW-9n-9GU.placeholderString" = "（検索文字列）";

/* Class = "NSTextFieldCell"; title = "開始番号:"; ObjectID = "VhK-OV-c58"; */
"VhK-OV-c58.title" = "開始番号:";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "aBk-fR-FTP"; */
"aBk-fR-FTP.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "インデックス"; ObjectID = "aNj-jB-wys"; */
"aNj-jB-wys.title" = "インデックス";

/* Class = "NSTextFieldCell"; title = "タイプ:"; ObjectID = "ccM-9x-y2l"; */
"ccM-9x-y2l.title" = "タイプ:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "dsC-rh-nxe"; */
"dsC-rh-nxe.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "場所:"; ObjectID = "g2p-AB-AU7"; */
"g2p-AB-AU7.title" = "場所:";

/* Class = "NSMenuItem"; title = "カウント"; ObjectID = "h3X-zf-XDJ"; */
"h3X-zf-XDJ.title" = "カウント";

/* Class = "NSTextFieldCell"; title = "検索:"; ObjectID = "hwA-h3-1pU"; */
"hwA-h3-1pU.title" = "検索:";

/* Class = "NSTextFieldCell"; title = "置換:"; ObjectID = "iw2-OL-sAh"; */
"iw2-OL-sAh.title" = "置換:";

/* Class = "NSMenuItem"; title = "名前の前"; ObjectID = "m7R-Ch-bQR"; */
"m7R-Ch-bQR.title" = "名前の前";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "oeW-mb-M6S"; */
"oeW-mb-M6S.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "フォーマット"; ObjectID = "pyJ-xv-FPg"; */
"pyJ-xv-FPg.title" = "フォーマット";

/* Class = "NSButtonCell"; title = "正規表現"; ObjectID = "qtK-Z2-bqz"; */
"qtK-Z2-bqz.title" = "正規表現";

/* Class = "NSTextFieldCell"; title = "カスタム:"; ObjectID = "rdL-wS-mRn"; */
"rdL-wS-mRn.title" = "カスタム:";

/* Class = "NSTextFieldCell"; placeholderString = "（置換文字列）"; ObjectID = "tEC-iy-lRQ"; */
"tEC-iy-lRQ.placeholderString" = "（置換文字列）";

/* Class = "NSTextFieldCell"; title = "追加:"; ObjectID = "vCb-pg-bJH"; */
"vCb-pg-bJH.title" = "追加:";

/* Class = "NSMenuItem"; title = "日付"; ObjectID = "wdL-Mw-JPY"; */
"wdL-Mw-JPY.title" = "日付";

/* Class = "NSTableColumn"; headerCell.title = "プレビュー"; ObjectID = "xh5-sf-xdq"; */
"xh5-sf-xdq.headerCell.title" = "プレビュー";

/* Class = "NSButtonCell"; title = "名前を変更"; ObjectID = "znV-wp-F1V"; */
"znV-wp-F1V.title" = "名前を変更";
